/*
Theme Name: Avada Child
Author: InsideOut
Author URI: https://childthemewp.com/avada/
Description: Avada WordPress child theme.
Template: Avada
Text Domain: avada-child
*/

.fusion-fullwidth {position: relative; z-index: 1;}
.fusion-builder-row {position: relative; z-index: 1;}
.special-container-z-index {z-index: 2;}
/* orange : #e37033 */
/* black : #182331 */
/* gray : #f8f8f8 */

/** 
 **
 ** HOME PAGE HERO SUPER-SELECT
 **
 **/

#main-hero {position: realtive; z-index: 999;}
#select-container {display: flex; width: 200%; position: relative; z-index: 999;}
#select-container p{display: inline-flex; padding: 10px 0px 10px 30px !important; color: white;}
#select-container span.uppercase{margin-left: 20px; text-transform: lowercase !important;}
#select-container span.flex-right{margin-left: 20px; text-transform: lowercase !important;}
.super-select {position: relative; opacity: 0; text-align: left; }
.super-select .super-select-options{ max-height: 350px; overflow: auto }
.super-select .super-select-title{ color: #e37033; text-transform: uppercase; cursor: pointer; padding: 10px 20px 10px 20px; }
.super-select .super-select-title span.spacer{ color: white !important; margin: 0 10px; }
.super-select .super-select-title span.triangle{position: relative; top: 12px; right: 0;  width: 0; height: 0;  border-left: 7px solid transparent; border-right: 7px solid transparent;border-top: 7px solid #e37033;}
.super-select .super-select-content{  background: #f8f8f8; position: absolute; display: none;top: 80%;left: 0;width: 100%;border: 1px solid #182331; color: #182331; z-index: 9999 ;}
.super-select .super-select-no-results {padding: 10px 30px }
.super-select .input {border: 1px solid #182331; background: transparent; max-width:calc(100% - 40px); width: calc(100% - 40px); padding: 2px 8px; color: #182331; height: 38px; font-size: 15px; margin: 20px 20px 10px; }
.super-select .input:focus {border: 1px solid #182331 !important}
.super-select a {display: block; padding: 10px 0; font-size: 15px; padding: 6px 20px; color: #182331; text-decoration: none; }
.super-select a:hover { background: #e37033; color: white; }

#home-hero-wrapper > .fusion-column-wrapper,
#main-hero-intro > .fusion-column-wrapper{padding-left: 30px !important;}

#home-hero-wrapper .fusion-builder-row {display: flex !important; clear:both !important; float: none !important; align-items: center;}
#home-hero-wrapper .fusion-builder-row #inbetween-text{display: flex !important; clear:both !important; float: none !important; align-items: center; color: white; justify-content: center}
#home-hero-wrapper .fusion-builder-row #inbetween-text .fusion-column-content{display: flex !important; clear:both !important; float: none !important; align-items: center; color: white;}
#home-hero-wrapper .fusion-builder-row #inbetween-text .fusion-column-content .fusion-text{display: flex !important; clear:both !important; float: none !important; align-items: center; color: white;}
#home-hero-wrapper .fusion-builder-row #inbetween-text .fusion-column-content .fusion-text p {margin-bottom: 2px !important; margin-left: -32px !important;}


/***
** Mega menu 
** 
*/
.industries-menu ul.fusion-megamenu {display: flex; align-items: center; }
.industries-menu .fusion-megamenu a {color: #333333 !important; }
ul.fusion-megamenu li.fusion-megamenu-submenu {padding-top: 13px;}

@media screen and (max-width: 1024px) {
	#home-hero-wrapper .fusion-builder-row #inbetween-text .fusion-column-content .fusion-text p { margin-left: 0 !important;}
}
@media screen and (max-width: 768px) {
	#select-container p{padding-left: 0 !important;}
}

@media screen and (max-width: 550px) {
	#home-hero-wrapper .fusion-builder-row {flex-direction: column;}
	#home-hero-wrapper .fusion-builder-row .fusion-layout-column {width: 100%; margin-bottom: 10px;}
	#home-hero-wrapper .fusion-builder-row #inbetween-text{ justify-content: flex-start; max-width: 100%; flex-basis: 100%; margin-top: 10px !important;}
	#select-container {width: 100%; flex-direction: column ;}
	.super-select .super-select-title{padding-left: 0 !important;}
	.super-select .super-select-content{top: 100%; left: -20px;}
}

.z-index-1 {z-index: 1;}
.z-index-unset .fusion-fullwidth .fusion-row {z-index: unset !important;}
.z-index-unset .fusion-column-wrapper .fusion-fullwidth .fusion-row {z-index: unset !important;}
.z-index-unset .fusion-builder-row-inner {z-index: unset !important;}
/** 
 **
 ** FOOTER FORM STYLES 
 ** have to override gravity forms style plugin nonsense
 **/

#gform_wrapper_9 .gform_footer.top_label {float: none !important; margin: 0 !important;}
#gform_wrapper_9 #gform_9{display: flex !important; align-items: flex-start; width: 100%; flex-wrap: wrap; }
#gform_wrapper_9 #gform_9 div.gform_body {overflow: hidden; flex-basis: 67%; max-width: 67% ;}
#gform_wrapper_9 #gform_9 div.gform_footer {overflow: hidden; flex-basis: 33%; max-width: 33% ;}
#gform_wrapper_9 #gform_9 div.gform_body .gfield  {padding-right: 0px !important;}
#gform_wrapper_9 #gform_9 div.gform_body .gfield input {margin: 0px !important; width: 100%; height: 44px; color: white;}
#gform_wrapper_9 #gform_9 div.gform_body .gfield input ::placeholder{ color: white;}
#gform_wrapper_9 #gform_9 div.gform_footer #gform_submit_button_9 {min-width: 120px;height: 44px; margin: 0 !important; padding: 0; width: 100%; font-size: 13px; letter-spacing: 0.5px;}
#gform_wrapper_9 #gform_9 div.gform_footer #gform_submit_button_9:hover {background: #182331;}
#gform_wrapper_9 #gform_9 li.gfield.gfield_error {background: transparent !important; border: 0px !important;}
#gform_wrapper_9 #gform_9 .validation_error {flex-basis: 100%; max-width: 100%; }
#gform_wrapper_9 #gform_9 .ginput_container {margin: 0px !important;}
#gform_wrapper_9 #gform_9 #field_9_1 {max-width: 100% !important; padding: 0px !important; margin: 0px !important;}

@media screen and (max-width: 1030px) {
	#gform_wrapper_9 #gform_9 div.gform_body {overflow: hidden; flex-basis: 60%; max-width: 60%;}
	#gform_wrapper_9 #gform_9 div.gform_footer {overflow: hidden; flex-basis: 40%; max-width: 40% ;}
}
@media screen and (max-width: 800px ) {
	#gform_wrapper_9 #gform_9 div.gform_body {overflow: hidden; flex-basis: 70%; max-width: 70% ;}
	#gform_wrapper_9 #gform_9 div.gform_footer {overflow: hidden; flex-basis: 30%; max-width: 30% ;}
	#gform_wrapper_9 #gform_9 div.gform_footer { padding-top: 0px; padding-bottom: 0px; }
}

.fusion-button.button-1:hover,
.fusion-button.button-2:hover{
	background: #ffffff !important;
	border: 1px solid #e57027 !important;
}

.fusion-button.button-1:hover span,
.fusion-button.button-2:hover span{
	color: #e57027 !important;
}

.toggle-slide {
  overflow: hidden;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  direction: ltr;
  text-align: center;
}
div.disabled > .toggle-slide {
  opacity: 0.7;
  pointer-events: none;
}
.toggle-slide .toggle-on,
.toggle-slide .toggle-off,
.toggle-slide .toggle-blob {
  float: left;
}
.toggle-slide .toggle-blob {
  position: relative;
  z-index: 99;
  cursor: hand;
  cursor: grab;
}
.toggle-dark .toggle-slide {
  border-radius: 5px;
  box-shadow: 0 0 0 1px #242529, 0 1px 0 1px #666;
}
.toggle-dark .toggle-on,
.toggle-dark .toggle-off,
.toggle-dark .toggle-blob {
  color: rgba(255, 255, 255, 0.7);
  font-size: 11px;
}
.toggle-dark .toggle-on,
.toggle-dark .toggle-select .toggle-inner .active {
  background: -webkit-linear-gradient(#1A70BE, #31A2E1);
  background: linear-gradient(#1A70BE, #31A2E1);
}
.toggle-dark .toggle-off,
.toggle-dark .toggle-select .toggle-on {
  background: -webkit-linear-gradient(#242529, #34363B);
  background: linear-gradient(#242529, #34363B);
}
.toggle-dark .toggle-blob {
  border-radius: 4px;
  background: -webkit-linear-gradient(#CFCFCF, whiteSmoke);
  background: linear-gradient(#CFCFCF, whiteSmoke);
  box-shadow: inset 0 0 0 1px #888, inset 0 0 0 2px white;
}
.toggle-dark .toggle-blob:hover {
  background: -webkit-linear-gradient(#c0c0c0, #dadada);
  background: linear-gradient(#c0c0c0, #dadada);
  box-shadow: inset 0 0 0 1px #888,inset 0 0 0 2px #ddd;
}
.toggle-iphone .toggle-slide {
  border-radius: 9999px;
  box-shadow: 0 0 0 1px #999;
}
.toggle-iphone .toggle-on,
.toggle-iphone .toggle-off {
  color: white;
  font-size: 18px;
  font-weight: bold;
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}
.toggle-iphone .toggle-on {
  border-radius: 9999px 0 0 9999px;
  background: #037bda;
  box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.4);
}
.toggle-iphone .toggle-on:after {
  background: -webkit-linear-gradient(#1189f1, #3797ef);
  background: linear-gradient(#1189f1, #3797ef);
  height: 50%;
  content: '';
  margin-top: -19%;
  display: block;
  border-radius: 9999px;
  margin-left: 10%;
}
.toggle-iphone .toggle-off {
  box-shadow: inset -2px 2px 5px rgba(0, 0, 0, 0.4);
  border-radius: 0 9999px 9999px 0;
  color: #828282;
  background: #ECECEC;
  text-shadow: 0 0 1px white;
}
.toggle-iphone .toggle-off:after {
  background: -webkit-linear-gradient(#fafafa, #fdfdfd);
  background: linear-gradient(#fafafa, #fdfdfd);
  height: 50%;
  content: '';
  margin-top: -19%;
  display: block;
  margin-right: 10%;
  border-radius: 9999px;
}
.toggle-iphone .toggle-blob {
  border-radius: 50px;
  background: -webkit-linear-gradient(#d1d1d1, #fafafa);
  background: linear-gradient(#d1d1d1, #fafafa);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.6), inset 0 0 0 2px white, 0 0 3px rgba(0, 0, 0, 0.6);
}
.toggle-light .toggle-slide {
  border-radius: 9999px;
  box-shadow: 0 0 0 1px #999;
}
.toggle-light .toggle-on,
.toggle-light .toggle-off {
  font-size: 11px;
  font-weight: 500;
}
.toggle-light .toggle-on,
.toggle-light .toggle-select .toggle-inner .active {
  background: #45a31f;
  box-shadow: inset 2px 2px 6px rgba(0, 0, 0, 0.2);
  text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
  color: rgba(255, 255, 255, 0.8);
}
.toggle-light .toggle-off,
.toggle-light .toggle-select .toggle-on {
  color: rgba(0, 0, 0, 0.6);
  text-shadow: 0 1px rgba(255, 255, 255, 0.2);
  background: -webkit-linear-gradient(#cfcfcf, #f5f5f5);
  background: linear-gradient(#cfcfcf, #f5f5f5);
}
.toggle-light .toggle-blob {
  border-radius: 50px;
  background: -webkit-linear-gradient(#f5f5f5, #cfcfcf);
  background: linear-gradient(#f5f5f5, #cfcfcf);
  box-shadow: 1px 1px 2px #888;
}
.toggle-light .toggle-blob:hover {
  background: -webkit-linear-gradient(#e4e4e4, #f9f9f9);
  background: linear-gradient(#e4e4e4, #f9f9f9);
}
.toggle-modern .toggle-slide {
  border-radius: 4px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25), 0 0 1px rgba(0, 0, 0, 0.2);
  background: -webkit-linear-gradient(#c0c5c9, #a1a9af);
  background: linear-gradient(#c0c5c9, #a1a9af);
  box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.15), 0 1px 0 rgba(255, 255, 255, 0.15);
}
.toggle-modern .toggle-on,
.toggle-modern .toggle-off {
  -webkit-transition: all 0.1s ease-out;
          transition: all 0.1s ease-out;
  color: white;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.1);
  font-size: 11px;
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 -1px 1px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.toggle-modern .toggle-select .toggle-off,
.toggle-modern .toggle-select .toggle-on {
  background: none;
}
.toggle-modern .toggle-off,
.toggle-modern .toggle-off.active {
  background: -webkit-linear-gradient(#737e8d, #3f454e);
  background: linear-gradient(#737e8d, #3f454e);
}
.toggle-modern .toggle-on,
.toggle-modern .toggle-on.active {
  background: -webkit-linear-gradient(#4894cd, #2852a6);
  background: linear-gradient(#4894cd, #2852a6);
}
.toggle-modern .toggle-blob {
  background: -webkit-linear-gradient(#c0c6c9, #81898f);
  background: linear-gradient(#c0c6c9, #81898f);
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 -1px 1px rgba(0, 0, 0, 0.1), 1px 1px 2px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}
.toggle-modern .toggle-blob:hover {
  background-image: -webkit-linear-gradient(#a1a9af, #a1a9af);
  background-image: linear-gradient(#a1a9af, #a1a9af);
}
.toggle-soft .toggle-slide {
  border-radius: 5px;
  box-shadow: 0 0 0 1px #999;
}
.toggle-soft .toggle-on,
.toggle-soft .toggle-off {
  color: rgba(0, 0, 0, 0.7);
  font-size: 11px;
  text-shadow: 1px 1px white;
}
.toggle-soft .toggle-on,
.toggle-soft .toggle-select .toggle-inner .active {
  background: -webkit-linear-gradient(#d2ff52, #91e842);
  background: linear-gradient(#d2ff52, #91e842);
}
.toggle-soft .toggle-off,
.toggle-soft .toggle-select .toggle-on {
  background: -webkit-linear-gradient(#cfcfcf, #f5f5f5);
  background: linear-gradient(#cfcfcf, #f5f5f5);
}
.toggle-soft .toggle-blob {
  border-radius: 4px;
  background: -webkit-linear-gradient(#cfcfcf, #f5f5f5);
  background: linear-gradient(#cfcfcf, #f5f5f5);
  box-shadow: inset 0 0 0 1px #bbb, inset 0 0 0 2px white;
}
.toggle-soft .toggle-blob:hover {
  background: -webkit-linear-gradient(#e4e4e4, #f9f9f9);
  background: linear-gradient(#e4e4e4, #f9f9f9);
  box-shadow: inset 0 0 0 1px #ddd,inset 0 0 0 2px #ddd;
}


input[type=checkbox]{
	height: 0;
	width: 0;
	visibility: hidden;
}

.switchlabel {
	cursor: pointer;
	text-indent: -9999px;
	width: 64px;
	height: 30px;
	background: grey;
	display: block;
	border-radius: 100px;
	position: relative;
}

.switchlabel:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 5px;
	width: 30px;
	height: 30px;
	background: #fff;
	border-radius: 90px;
	transition: 0.3s;
}

input:checked + label {
	background: #4CAF50;
}

input:checked + label:after {
	left: calc(100% - 5px);
	transform: translateX(-100%);
}

.switchlabel:active:after {
	width: 130px;
}

.lineup{float: left; display: flex;
    align-items: center; margin-right: 5px; margin-top: 25px;}

.outerlineup{
margin-left: 20%;
}

.slider {
  -webkit-appearance: none;
  background: none;
  outline: none;
  overflow: hidden;
  width: 60%;
  height: 32px;
}
.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  background: #a0ce4e;
  border: 1px solid #fff;
  border-radius: 50%;
  height: 24px;
  position: relative;
  top: -11px;
  transition: .2s;
  width: 24px;
}
.slider::-webkit-slider-runnable-track {
  background: transparent;
  border: 2px solid orange;
  border-radius: 10px;
  cursor: pointer;
  height: 3px;
  width: 100%;
}
.slider::-ms-track {
  background: transparent;
  border: 2px solid orange;
  border-radius: 2px;
  cursor: pointer;
  height: 0px;
  width: 100%;
}
.slider::-ms-tooltip {
  display: none;
}
input[type=range]::-ms-tooltip {
    display: none;
}
.slider:active::-webkit-slider-thumb {
  height: 32px;
  top: -16px;
  width: 32px;
}
.slider::-webkit-slider-thumb:hover {
  height: 32px;
  top: -16px;
  width: 32px;
}

.slider::-ms-thumb, .slider::-ms-thumb:hover {
  height: 32px;
  top: -16px;
  width: 32px;
  z-index: 999999;
  position: relative;
}

.toggle {
	width: 200px !important;
	margin-top: 30px;
	height: 30px;
}

.toggle-soft .toggle-slide {
	box-shadow: 0 0 0 1px #c7c7c7!important;
}

.toggle-on, .toggle-off {
	width: 100px!important;
	font-family: sans-serif!important;
	text-shadow: none!important;
}

.toggle-on.active, .toggle-off.active {
	background: #a0ce4e!important;
	color: #ffffff!important;
}

.page-id-19679 .toggle {
	width: 100% !important;
	margin-top: 30px;
	height: 30px;
}
.page-id-540 .toggle {
	width: 100% !important;
	margin-top: 30px;
	height: 30px;
}

@-moz-document url-prefix() {
	.steps {
		border-top: 2px solid orange;
		position: relative;
		top: -8px;
		z-index: 1;
	}
	#myRange {
		position: relative;
		z-index: 2;
	}
}

#myRange {
  width: 84%;
  margin: auto;
  display: block;
}
/*
.table-1 .steps {
  width: 78%;
  margin: auto;
}*/

.table-1 table th {
  text-align: center;
}

.table-1 .fusion-button {
  display: block;
  margin-top: 10px;
}

.products-special-columns .fusion-megamenu-wrapper {
	min-width: 1052px !important;
	
}
.products-special-columns .fusion-megamenu-holder {
	min-width: 1052px !important;
	padding-bottom: 30px;
}
.products-special-columns .fusion-megamenu-wrapper .fusion-megamenu {
	min-width: 1052px !important;
}